@charset "utf-8";
/* CSS Document */
.dcjq-accordion{
	/*border-top: 1px solid #cfcfcf;
	border-right: 1px solid #cfcfcf;
	border-left: 1px solid #cfcfcf;*/
	width: 280px;
}
.dcjq-accordion ul, .dcjq-accordion ul li {
	margin: 0;
	padding: 0;
	border: none;
	list-style: none;
}
.dcjq-accordion ul a { /* top level no children */
	font-weight: bold;
	text-transform: uppercase;
	text-decoration:none;
	display: block;
	color: #666666;
	border-bottom: 1px solid #cfcfcf;
	font-size: 12px;
	line-height: 12px;
	padding-top: 6px;
	padding-right: 15px;
	padding-bottom: 7px;
	padding-left: 15px;
	background-color: #FFF;
	background-repeat: repeat-x;
	background-position: center top;
}
.dcjq-accordion ul ul a { /* INDENT */
	font-weight: normal;
	text-transform: capitalize;
	padding-top: 6px;
	padding-right: 15px;
	padding-bottom: 7px;
	padding-left: 30px;
	background-color: #FFF;
}
.sh1 a {
	padding-left: 30px !important;
	text-transform: none!important;
}
.sh2 a {
	padding-left: 60px !important;
}
.sh1 .sub-menu li a {
	padding-left: 45px !important;
}
.sh2 .sub-menu li a {
	padding-left: 60px !important;
}

.dcjq-accordion ul a.dcjq-parent {
	/*background: #efefef url(http://www.greenerheat.co.uk/wp-content/themes/greenerheat/skins/images/bg_clean.png) repeat-x top center;*/
	font-weight: bold;
	text-transform: uppercase;
	padding-top: 6px;
	padding-right: 15px;
	padding-bottom: 7px;
	padding-left: 15px;
}
.dcjq-accordion ul a.dcjq-parent:hover {background: #fff url(http://www.greenerheat.co.uk/wp-content/themes/greenerheat/skins/images/bg_clean_on.png) repeat-x top center;}
.dcjq-accordion ul a:hover {background: #ececec; color: #990000;}

.current-menu-item a{
	color: #f39144 !important;
}
.current-menu-item .sub-menu li a {
	color: #666666 !important;
}

 /*
 #dc_jqaccordion_widget-2-item{border-top: 1px solid #cfcfcf; border-right: 1px solid #cfcfcf; border-left: 1px solid #cfcfcf;}
#dc_jqaccordion_widget-2-item ul, #dc_jqaccordion_widget-2-item ul li {margin: 0; padding: 0; border: none; list-style: none;}
#dc_jqaccordion_widget-2-item ul a {padding: 10px 15px; background: #fff url(http://www.greenerheat.co.uk/wp-content/themes/greenerheat/skins/images/bg_clean.png) repeat-x top center; font-weight: bold; text-transform: uppercase; text-decoration:none; display: block; color: #222; border-bottom: 1px solid #cfcfcf;}
#dc_jqaccordion_widget-2-item ul ul a {padding: 10px 10px 10px 25px; background: #fff; font-weight: normal; text-transform: capitalize;}
#dc_jqaccordion_widget-2-item ul a.dcjq-parent {padding: 10px 15px; background: #efefef url(http://www.greenerheat.co.uk/wp-content/themes/greenerheat/skins/images/bg_clean.png) repeat-x top center; font-weight: bold; text-transform: uppercase;}
#dc_jqaccordion_widget-2-item ul a.dcjq-parent:hover {background: #fff url(http://www.greenerheat.co.uk/wp-content/themes/greenerheat/skins/images/bg_clean_on.png) repeat-x top center;}
#dc_jqaccordion_widget-2-item ul a:hover {background: #ececec; color: #990000;}*/